CLEAR ALL
BITMAP 1 TEXTURE "perlinnoise",EXPORT$(128,9876543,256,8,150,1)
SPRITE 1 BIND BITMAP 1 FILL SHOW
BITMAP 2 NEW 640,400
SPRITE 2 BIND BITMAP 2 FILL SHOW
FONT 1 LOAD "Haettenschweiler.ttf",160
TARGET BITMAP 2
SET FONT 1
INK RGB(0,0,0,50)
TEXT 320+5,200+5,"Hello world!" ALIGN 0,0
INK CLUT("C64",19)
TEXT 320,200,"Hello world!" ALIGN 0,0
VOICE SAY ASYNC "Hello world!"
TARGET BITMAP 1
DO
    ROLL BITMAP LEFT 1
    PAUSE
LOOP WHILE INKEY$=""
